Cyberduck Mountain Duck CLI

#9812 closed defect (worksforme)

Stalled transfer to Mino installation

Reported by: rupertchandler Owned by: dkocher
Priority: high Milestone: 5.3.4
Component: core Version: 5.2.2
Severity: normal Keywords: minio, s3, upload
Cc: Architecture: Intel
Platform: macOS 10.12

Description

hi,

am running latest release of minio and am having problems.

uploading 5gb+ media files to minio and the upload works fine until the upload should be completed, at this point the upload continues in effect for ever with cyberduck reporting it has uploaded 101, 102,103,104...%

i have spoken to atuljha at minio and he suggested contacting you as it appears to be a fault.

thanks!!

rup

Attachments (1)

stalled.jpeg (52.2 KB) - added by rupertchandler on Jan 18, 2017 at 11:54:21 AM.
stalled upload

Download all attachments as: .zip

Change History (10)

comment:1 Changed on Jan 17, 2017 at 10:11:06 PM by dkocher

Please update to the latest snapshot build available and let us know if can still reproduce the issue. Please post the transcript from the log drawer of the Transfers window. Choose ⌘-L on Mac or right-click the toolbar from the Transfers window and choose Log on Windows

Changed on Jan 18, 2017 at 11:54:21 AM by rupertchandler

stalled upload

comment:2 Changed on Jan 18, 2017 at 11:55:11 AM by rupertchandler

hiya, now using 5.3.0 23136

as you will see from the attached jpg cyberduck will upload a big chunk of information, but then stall. this is totally random, but usually after a decent amount of data has been uploaded. have tried to upload 5 times this morning same result just different amounts uploaded..

i'm also running cloudberry backup as a comparator and have so far it has uploaded 165+gb without any issue so i have to think minio and my setup is functioning fine.

is there a log i can send to you?

if so where do i find it?

cheers

rup

Last edited on Jan 18, 2017 at 11:56:29 AM by rupertchandler (previous) (diff)

comment:3 Changed on Jan 18, 2017 at 2:47:11 PM by dkocher

  • Component changed from core to s3
  • Owner set to dkocher
  • Summary changed from cyberduck s3 not working with minio to Stalled transfer to Minio

comment:4 Changed on Jan 18, 2017 at 2:48:11 PM by dkocher

Please update to 5.3.2 (23205) and report back if you still see the same issue. Please post the transcript from the log drawer of the Transfers window. Choose ⌘-L on Mac or right-click the toolbar from the Transfers window and choose Log on Windows.

comment:5 Changed on Jan 18, 2017 at 4:18:53 PM by rupertchandler

  • Component changed from s3 to core
  • Summary changed from Stalled transfer to Minio to cyberduck s3 not working with minio

hiya,

can i get a link to the version you suggest so i can download it?

looked in nightly builds but that version is not available.

i also have to be honest and say i don't understand from the description how to add beta version option to cyberducks preferences..

maybe i can have a simple example of the command i need for terminal to switch this on?

cheers

rup

comment:6 Changed on Jan 18, 2017 at 5:24:12 PM by dkocher

Please use Check for Update… to update to the latest version.

comment:7 Changed on Jan 19, 2017 at 10:25:03 AM by dkocher

#9811 closed as duplicate.

comment:8 Changed on Jan 19, 2017 at 10:27:01 AM by dkocher

  • Summary changed from cyberduck s3 not working with minio to Stalled transfer to Mino installation

comment:9 Changed on Jan 31, 2017 at 12:31:37 PM by dkocher

  • Milestone set to 5.3.4
  • Resolution set to worksforme
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software